.header__nav-link.active {
    color: #ffd600;
}

.form-group {
    background: black;
    color: #000;
    font-size: 26px;
    width: 100%;
    display: block;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-appearance: none;
    border-radius: 0;
    margin: 0;
}

.form-group input, select, textarea {
    width: 100%;
    height: 100%;
}

.form-group .help-block {
    background: black;
    color: red;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 26px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    border: 1px solid;
    border-radius: 0;
}

.form-group select {
    font-size: 26px;
    line-height: 30px;
    padding: 20px 25px;
    height: 100%;
    background-image: url(/img/sprite/retina/2x/select-down.png);
}
@media screen and (max-width: 560px) {
    .form-group select {
        font-size: 13px;
        line-height: 30px;
        padding: 20px 25px;
        height: 100%;
        background-image: url(/img/sprite/retina/2x/select-down.png);
    }
}





.form-group textarea, select {
    height: 269px;
}

.feedback-group textarea:focus, select:focus {
    border: 5px solid #ffd600;
}

.form-control:focus {
    border: 5px solid #ffd600;
}

.btn:focus {
    outline-offset: -2px;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], textarea, select, .input{
    border: 5px solid;
}

.has-error .form-control{
    border-width: 5px;
}
@media (max-width: 1024px) {
    .form-row .btn {
        font-size: 28px;
    }
}

#subscribe-email{
    border: 5px solid transparent;;
}

.close{
    width: 20px;
}

body .masonry__item{
    display: inline-block;
    box-sizing: border-box;
    padding: 0;
    margin: 0 0 10px 0;
}
.masonry-padding{
    padding: 10px;
    display: block;
}

.filter__item-block-title.is-active {
    color: #fff;
}